Sets the maximum number of I-frames that can be sent before receiving an RR. Assuming that the other end of the LLC session can actually receive this many consecutive I-frames, and the router has enough heap memory to keep copies of these frames until an acknowledgment is received, increasing this value may increase the throughput. The range is 1 to 127. Default is 2.
OID reference
telProdNpMonInterfLLCSetTw
1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.9
Description
Sets the maximum number of I-frames that can be sent before receiving an RR. Assuming that the other end of the LLC session can actually receive this many consecutive I-frames, and the router has enough heap memory to keep copies of these frames until an acknowledgment is received, increasing this value may increase t…
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1 (telProdNpMonInterfLLCSetEntry)
- Node code
- 9
- Node name
- telProdNpMonInterfLLCSetTw
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.9
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.9
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 8 5 1 9}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfLLC(8) telProdNpMonInterfLLCSetTable(5) telProdNpMonInterfLLCSetEntry(1) telProdNpMonInterfLLCSetTw(9)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/8/5/1/9
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/8/5/1/9
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/8/5/1/9
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfLLC/telProdNpMonInterfLLCSetTable/telProdNpMonInterfLLCSetEntry/telProdNpMonInterfLLCSetTw
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Default value
- 2
- Allowed ranges
- 1–127
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In TELDAT-MON-INTERF-LLC-MIB, the row index telProdNpMonInterfLLCSetInd is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.9.<telProdNpMonInterfLLCSetInd>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.9
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonInterfLLCSetTw OBJECT-TYPE
SYNTAX INTEGER(1..127)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Sets the maximum number of I-frames that can be sent before
receiving an RR. Assuming that the other end of the LLC session
can actually receive this many consecutive I-frames, and the router
has enough heap memory to keep copies of these frames until an
acknowledgment is received, increasing this value may increase the
throughput. The range is 1 to 127. Default is 2."
DEFVAL { 2 }
::={ telProdNpMonInterfLLCSetEntry 9 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonInterfLLCSetTw · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonInterfLLCSetTw
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonInterfLLCSetTw",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"127",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Sets the maximum number of I-frames that can be sent before receiving an RR. Assuming that the other end of the LLC session can actually receive this many consecutive I-frames, and the router has enough heap memory to keep copies of these frames until an acknowledgment is received, increasing this value may increase the throughput. The range is 1 to 127. Default is 2.\"",
"DEFVAL",
"{",
"2",
"}",
"::=",
"{",
"telProdNpMonInterfLLCSetEntry",
"9",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
127
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Sets the maximum number of I-frames that can be sent before receiving an RR. Assuming that the other end of the LLC session can actually receive this many consecutive I-frames, and the router has enough heap memory to keep copies of these frames until an acknowledgment is received, increasing this value may increase the throughput. The range is 1 to 127. Default is 2."
],
null,
null,
null,
[
"DEFVAL",
2
]
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-LLC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-LLC-MIB
See published definition above
· Download TELDAT-MON-INTERF-LLC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.1 | telProdNpMonInterfLLCSetInd | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.2 | telProdNpMonInterfLLCSetIdSess | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.3 | telProdNpMonInterfLLCSetN2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.4 | telProdNpMonInterfLLCSetN3 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.5 | telProdNpMonInterfLLCSetNw | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.6 | telProdNpMonInterfLLCSetT1 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.7 | telProdNpMonInterfLLCSetT2 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.8.5.1.8 | telProdNpMonInterfLLCSetTi | 0 | 0 |